.hero {
  position: relative;
  display: flex;
}

.hero > img {
  object-fit: cover;
  object-position: 50% 50%;
}

.hero-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.container--overlayed {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-block: 20px;
}

.breadcrumb--grow {
  flex-grow: 1;
}
